fs=44100
panorama=40
[gains] = VBAP(panorama)

for i=1:6
    
    vzorek(i,:)=gains(1,i).*pinknoise_2s

    filename=sprintf('%d_repro%d.wav', panorama,i)
    audiowrite(filename,vzorek(i,:),fs)
end

